headline:
	en: Exhibitions
	fr: Expositions
type: fields
fields:
	featured_exhibition:
		label:
			en: Featured exhibition
			fr: Exposition mise en avant
		type: select
		options: query
		query:
			fetch: page.exhibitions.toStructure
			text: '{{ structureItem.url }}'
			value: '{{ structureItem.url }}'
		width: 1/2
	exhibitions:
		label:
			en: Exhibitions
			fr: Expositions
		type: structure
		prepend: true
		sortable: true
		required: true
		fields:
			url:
				label:
					en: URL
					fr: URL
				type: url
				width: 3/4
			external_link:
				label:
					en: External link
					fr: Lien externe
				type: toggle
				text:
					-
						en: 'No'
						fr: Non
					-
						en: 'Yes'
						fr: Oui
				width: 1/4
		columns:
			url:
				width: 3/4
			external_link:
				width: 1/4



